label expert
	menu label ^Expert install
	kernel /%install%/vmlinuz
	append priority=low vga=788 initrd=/%install%/initrd.gz -- 
label cli-expert
	menu label Command-^line expert install
	kernel /%install%/vmlinuz
	append tasks=standard pkgsel/language-pack-patterns= pkgsel/install-language-support=false priority=low vga=788 initrd=/%install%/initrd.gz -- 
include rqtxt.cfg
